Let’s Encrypt introduces support for Wildcard SSL

Written by  on March 14, 2018 

Good news to you all folks whose SSL certificates are expiring or the ones thinking to buy a new SSL certificate. The people at Let's Encrypt are incredible. They now have introduced support for Wildcard SSL and ACME V2.

Code:
https://community.letsencrypt.org/t/acme-v2-and-wildcard-certificate-support-is-live/55579

Category : Uncategorized

Leave a Reply

Your email address will not be published. Required fields are marked *